WordPress.org

Plugin Directory

WooCommerce Google Analytics Integration

Provides integration between Google Analytics and WooCommerce.

Requires: 3.8 or higher
Compatible up to: 4.0.5
Last Updated: 2014-11-13
Active Installs: 20,000+

Ratings

3.3 out of 5 stars

Support

1 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
80,5,4
100,2,2
86,7,6 67,3,2
100,2,2
67,3,2
33,3,1
100,1,1